<div class="header-left-container">
   <table border="1" aria-describedby="Header">
      <tbody>
         <tr>
            <th scope="header">
               <p>
                  <strong>Combat Management System Simulator</strong> - 
                  <strong><a href="https://fernando.engineer/">Fernando.Engineer LLC</a></strong><br>
               </p>
            </th>
         </tr>
      </tbody>
   </table>
</div>